﻿@charset "utf-8";

/* 학교안내도 */
.img_guide_map{position: relative;overflow-x:hidden}
.img_guide_map .btn_st{position: absolute;top:195px;width: 100%;text-align: center;}
.img_guide_map .btn_st a{padding: 8px 30px;}
.img_pc {display:block;}
.img_mo {display:none;}

/* 정보공개실 */
.sub_icon {background: url(/images/sch/schl/hapcheon-h/sub/sub11_01_ico.png) no-repeat 32px center;border: 6px solid #e8edf3;padding: 25px 25px 25px 160px;margin-bottom: 20px;}
.sub_icon_txt{font-size: 18px;line-height: 1.2;font-family: "NotoM";color: #0c3477;margin-bottom: 10px;}

/* 기숙사마당 */
.phoList {}
.phoList dl {overflow:hidden; padding-bottom:50px; margin-bottom:50px; border-bottom:1px solid #d8d8d8}
.phoList dl dt {float:left; width:280px; margin-right:20px;}
.phoList dl dt img {width:100%;}
.phoList dl dd {float:right; width:440px; font-family:"NotoR"; line-height:1.4;}
.phoList dl dd .tit_num {margin-bottom:14px}
.phoList dl dd .tit_num span {background-color:#0d73bd; border-radius:0 20px 20px 20px; font-size:80%;}

@media screen and (max-width :490px) {

/* 학교안내도 */
.img_guide_map .btn_st{top:175px;}

/* 기숙사마당 */
.phoList {}
.phoList dl dt {float:none; width:100%; margin:0 0 20px 0; text-align:center}
.phoList dl dt img {width:90%}
.phoList dl dd {flost:none; width:90%; padding:0 5%}
	
}



